Subject: RE:Re: Message from Walmart.com Customer: Ask a question, 200012563692533 #Ref 20241203003124505
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 04 Dec 2024 14:27:17 -0800

Hello Karla-

Thank you for the photo that you have provided. We would like to send you a replacement order. If you agree with the resolution, can you provide us the address in where we send the replacement?

Sincerely,

Kyle

Designer Living

===============================================================================

Sent from my iPhone

On Dec 4, 2024, at 11:15 AM, Designer Living Inc.

Hello Karla-

Thank you for your email. Can you provide us a photo of the wrong color item that you have received?

Sincerely,

Kyle

Designer Living

===============================================================================

Dear Designer Living Inc.,

Karla Worley wants to connect with you for the order below:

Customer Order Number:  200012563692533

Purchase Order No:  108933482695117

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces King Cozy Velvet Comforter Sets 3-Piece Luxe All Season Down Alternative Bedding Set Champagne/5978454565

Customer Message:

I was sent burnt orange and ordered champagne. I would like the champagne one sent to me still so I can return this burnt orange.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team